<?php
namespace zin;

global $config, $lang;

if($config->inQuickon && hasPriv('space', 'monitorSetting'))
{
    query('#actionBar')->prepend
    (
        item(set(array
        (
            'text'        => $lang->space->monitorSetting,
            'icon'        => 'backend',
            'class'       => 'btn primary',
            'url'         => createLink('space', 'monitorSetting'),
            'data-toggle' => 'modal'
        )))
    );
}
